#top .av-special-heading.av-1ffrlgw-7c0da3ce7250d120ff21868b9389e0e1{
padding-bottom:10px;
}
body .av-special-heading.av-1ffrlgw-7c0da3ce7250d120ff21868b9389e0e1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1ffrlgw-7c0da3ce7250d120ff21868b9389e0e1 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-5hnah9s-fc7895e01fd43693dc00ca0c5c797971{
padding-bottom:10px;
}
body .av-special-heading.av-5hnah9s-fc7895e01fd43693dc00ca0c5c797971 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5hnah9s-fc7895e01fd43693dc00ca0c5c797971 .av-subheading{
font-size:15px;
}

.av_promobox.av-kvbi48tr-bf6275fe83f5e07d79c30e81ff7d64ee{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kuo7aber-fad64ea4f042c93610ad7819ed84b241{
padding-bottom:10px;
}
body .av-special-heading.av-kuo7aber-fad64ea4f042c93610ad7819ed84b241 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo7aber-fad64ea4f042c93610ad7819ed84b241 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kuo7c2v8-c95e37e96075f1c179c339b889de581b{
padding-bottom:10px;
}
body .av-special-heading.av-kuo7c2v8-c95e37e96075f1c179c339b889de581b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo7c2v8-c95e37e96075f1c179c339b889de581b .av-subheading{
font-size:15px;
}

.av_promobox.av-kvbi5ara-8848ea77d7429845b7742930a322bd0f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kuo7ckr0-842d8b57595ea1730679994b136be2d5{
padding-bottom:10px;
}
body .av-special-heading.av-kuo7ckr0-842d8b57595ea1730679994b136be2d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo7ckr0-842d8b57595ea1730679994b136be2d5 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kwebgmth-539cf2d3533e68fc457c9a4ef1ccf446{
border-style:none;
}

